﻿.FormTable 
{
	width:80%;
	
}
.FormQuestion 
{
	background-color: #74538a;
	color: #ffffff;
	font-weight:bold;
	width: 150px;
	padding: 3px;
    font-family:"trebuchet MS";
	font-size: 11px;
	vertical-align:top;
}
h1 
{
	font-family:"trebuchet MS";
	font-size: 30px;
	color: #74538a;
	line-height: normal;
	margin-bottom:21px;
	margin-top:6px;
}

h2 
{
	font-family:"trebuchet MS";
	font-size: 26px;
	color: #74538a;
	font-weight:normal;
	margin-bottom:17px;
}
h3 
{
	font-family:"trebuchet MS";
	font-size: 22px;
	color: #74538a;
}

h4 
{
	font-family:"trebuchet MS";
	font-size: 18px;
	color: #74538a;
}
h5 
{
	font-family:"trebuchet MS";
	font-size: 14px;
	color: #74538a;
}
#body, td, p, div
{
	font-family:"trebuchet MS";
	font-size:14px;
	color:#000000;
}
a:link {color: #74538a;
 	text-decoration:underline;
	font-family:"trebuchet MS";
 	font-size:14px;
}
a:visited 
{
	color: #74538a;
 	text-decoration:underline;
	font-family:"trebuchet MS";
 	font-size:14px;
}
a:hover 
{
	color: #74538a;
 	text-decoration:none;
 	font-size:14px;
	font-family:"trebuchet MS";
}

.topmenu:link {
	color: #ffffff;
 	text-decoration:none;
 	font-size:15px;
	font-family:"trebuchet MS";
}
.topmenu:visited {
	color: #ffffff;
 	text-decoration:none;
 	font-size:15px;
	font-family:"trebuchet MS";
}
.topmenu:hover {
	color: #74538a;
 	text-decoration:none;
 	font-size:15px;
	font-family:"trebuchet MS";
}

.bottommenu:link {
	color: #ffffff;
 	text-decoration:none;
 	font-size:12px;
	font-family:"trebuchet MS";
}
.bottommenu:visited {
	color: #ffffff;
 	text-decoration:none;
 	font-size:12px;
	font-family:"trebuchet MS";
}
.bottommenu:hover {
	color: #ffffff;
 	text-decoration:underline;
 	font-size:12px;
	font-family:"trebuchet MS";
}
.Purpletext
{
	font-family:"trebuchet MS";
	font-size:14px;
	color:#74538a;
}
hr
{
	border: 1px solid #74538a;
	color:#74538a;
	background-color:#74538a;
	height:1px;
}